#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.3
visibility:           public
id:                   servant-server-0.18.3-76DIReQwfq7BxvMwMBIMLo
key:                  servant-server-0.18.3-76DIReQwfq7BxvMwMBIMLo
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  c336fcd27bdf102bcff23cd4ad92f7b9
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-server-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-server-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/servant-server-0.18.3
hs-libraries:         HSservant-server-0.18.3-76DIReQwfq7BxvMwMBIMLo
depends:
    base-4.15.1.0 base-compat-0.12.0-At5rtEWccPdHHWueoNKXDb
    base64-bytestring-1.2.1.0-Cmm20kzivR28lOWVTvnKrp
    bytestring-0.10.12.1 containers-0.6.4.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.3-Bl0lKumxO9F1bzEvWIe6hl
    http-media-0.8.0.0-Esx52iSWu3h9hRjl1FjcWI
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    monad-control-1.0.3.1-5yn2BtTGXba8ia4jvBqNpu mtl-2.2.2
    network-3.1.2.7-IxSapBmcUjdKlUh8acAzLk
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg
    servant-0.18.3-3NdSI6QU9qELYzqtDxl8AP
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-9JgoGRSI2rHDhjXOnu7XZw
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-9w0IZbdYgkPImF7dcQcSaM
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-app-static-3.1.7.3-GTGN6ylHBHV41vjf8ZOpph
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

